Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 03 May 2021 08:22:09 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation jayne                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  jayne Bot:  Hi Jayne ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Bahrain Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account.  2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97334162600            07:09 PM, 28th Apr                   fatma                   Hi Jayne, Good evening , Thank you for contacting us. My name is Fatma,i will be happy to help you.           07:10 PM, 28th Apr                     jayne                    Hi there! The dress I received is too big, can I please exchange it for a smaller size?           07:10 PM, 28th Apr                     jayne                    My order number was 7453694041           07:10 PM, 28th Apr                   fatma                   In the meantime, an exchange is not available at www.splashfashions.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (splashfashions) store across  Bahrain.  Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (splashfashions) store in  Bahrain.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           07:11 PM, 28th Apr                     jayne                    Can you check the availability please? And which store? I don’t want it to be a wasted trip           07:12 PM, 28th Apr                   fatma                   Kindly share the item name, size and the store taht you would like to cvisit           07:12 PM, 28th Apr                     jayne                    SPLASH  Sustainable Floral Print Midi A-line Tiered Dress with Puff Sleeves  Color: Yellow  Size: 16           07:13 PM, 28th Apr                     jayne                    ^this is what I have           07:13 PM, 28th Apr                     jayne                    I would ideally want it in a size 12           07:13 PM, 28th Apr                     jayne                    Adliya/Zinj           07:13 PM, 28th Apr                     jayne                    Hello?           07:16 PM, 28th Apr                   fatma                   Thank you for sharing those details with me           07:17 PM, 28th Apr                   fatma                   1. Customer name and mobile number  2. Store Name – Name of the mall or street name (if standalone) + City in which store is located.           07:17 PM, 28th Apr                     jayne                    My name is Jayne Green, mobile is +97334162600, Bahrain  is country           07:18 PM, 28th Apr                     jayne                    Al hayat mall, Manama           07:20 PM, 28th Apr                     jayne                    (Or tell me any other one where I can exchange in Bahrain)           07:20 PM, 28th Apr                     jayne                    Or if you can offer delivery           07:20 PM, 28th Apr                   fatma                   Thank you           07:22 PM, 28th Apr                   fatma                   I will share those details with my team           07:23 PM, 28th Apr                   fatma                   and once we get any update we will get back to you on [email-masked]           07:23 PM, 28th Apr                   fatma                   Is there anything else i can help you with?           07:24 PM, 28th Apr                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:24 PM, 28th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2470413